﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
# video {
    position: relative;
    padding-top: 56.25%;
}

# video iframe{
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
# video {
    position: relative;
    padding-top: 56.25%;
}

# video iframe{
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
}
